{
  "name": "kalimat.ai",
  "version": "0.0.1",
  "description": "POC of Raft algorithm implementation for kata.ai Test",
  "main": "build/index",
  "scripts": {
    "test": "mocha --reporter spec --compilers ts:ts-node/register '*/**/*.spec.ts'",
    "test-tap": "tap */service/raft.spec.tap.ts",
    "tsc": "tsc",
    "start": "node build/index.js",
    "start-websocket": "node build/socket.js",
    "build": "npm run tsc"
  },
  "repository": {
    "type": "git",
    "url": "git+ssh://git@gitlab.com/armand.caesar/kalimat.ai.git"
  },
  "keywords": [
    "raft",
    "algorithm",
    "gaggle",
    "implementation"
  ],
  "author": "Armanda CCM",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/armand.caesar/kalimat.ai/issues"
  },
  "homepage": "https://gitlab.com/armand.caesar/kalimat.ai#readme",
  "dependencies": {
    "@types/debug": "0.0.30",
    "@types/es6-shim": "^0.31.37",
    "@types/express": "^4.16.0",
    "@types/lodash": "^4.14.116",
    "@types/morgan": "^1.7.35",
    "@types/uuid": "^3.4.4",
    "argh": "^0.1.4",
    "chai-asserttype": "^1.0.5",
    "chai-http": "^4.2.0",
    "debug": "^4.0.1",
    "express": "^4.16.3",
    "gaggle": "^2.1.4",
    "lodash": "^4.17.11",
    "morgan": "^1.9.1",
    "typescript": "^3.0.3",
    "uuid": "^3.3.2"
  },
  "devDependencies": {
    "@types/chai": "^4.1.5",
    "@types/chai-http": "^3.0.5",
    "@types/mocha": "^5.2.5",
    "chai": "^4.1.2",
    "mocha": "^5.2.0",
    "supertest": "^3.3.0",
    "tap": "^12.0.1",
    "ts-node": "^7.0.1"
  }
}
